<?php

namespace App\View\Components\ExamAnalysis;

use Illuminate\View\Component;

class Recommendations extends Component
{
    public function __construct(
        public array $recommendations
    ) {}

    public function render()
    {
        return view('components.exam-analysis.recommendations');
    }
}
